{% set CodiceModulo = "SCIA_INSEGNE_SCHEDA_TECNICA" %}
{% set Urn = "document:c_c523:scia.insegne.scheda.tecnico.descrittiva" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="SCIA insegne - scheda tecnico-descrittiva"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}SCIA insegne - scheda tecnico-descrittiva{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Scheda tecnico-descrittiva'"/>
{{ intestazioni.intestazione_modulosecondario_senzabollo() }}
<h1 class="Modulo">
  Scheda tecnico-descrittiva
</h1>
{{ anagrafica.cognome_nome_fittizio('Referente9999') }}
<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile1", "ubicazione", "Ubicazione" ) }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          campo urbanistico PGT
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          PGT
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_PGT" name="Parametri_PGT" style="width: 100%;" label="PGT" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          aspetti morfologici
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Dimensione alloggiamento impianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Base
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Altezza
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Profondità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Impianto_Base" name="Parametri_Impianto_Base" style="width: 80%;" label="Base" format="positive_float" mandatory="true"> cm
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Impianto_Altezza" name="Parametri_Impianto_Altezza" style="width: 80%;" label="Altezza" format="positive_float" mandatory="true"> cm
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Impianto_Profondita" name="Parametri_Impianto_Profondita" style="width: 80%;" label="Profondità" format="positive_float" mandatory="true"> cm
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Dimensione superficie
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Base
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Altezza
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Monofacciale/bifacciale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Superficie_Base" name="Parametri_Superficie_Base" style="width: 80%;" label="Base" format="positive_float" mandatory="true"> cm
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Superficie_Altezza" name="Parametri_Superficie_Altezza" style="width: 80%;" label="Altezza" format="positive_float" mandatory="true"> cm
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Superficie_MonofaccialeBifacciale" name="Parametri_Superficie_MonofaccialeBifacciale" style="width: 100%;" label="Monofacciale/bifacciale" mandatory="true">
          <option value=""></option>
          <option value="monofacciale">monofacciale</option>
          <option value="bifacciale">bifacciale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Illuminazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Illuminazione" name="Tassonomia_Illuminazione" label="Illuminazione" mandatory="true"></div>
        <input id="Tassonomia_Illuminazione1" name="Tassonomia_Illuminazione" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non luminoso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Illuminazione2" name="Tassonomia_Illuminazione" type="radio" value="2"/>
      </td>
      <td>
        <p>
          luminoso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Illuminazione3" name="Tassonomia_Illuminazione" type="radio" value="3"/>
      </td>
      <td>
        <p>
          retroilluminato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Illuminazione4" name="Tassonomia_Illuminazione" type="radio" value="4"/>
      </td>
      <td>
        <p>
          luminoso solo dalle lettere e dal logo
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Elementi costruttivi materiali e colori
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 25%;">
        <p>
          Cornice
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Cornice" name="Parametri_Cornice" style="width: 100%;" label="Cornice">
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Cassonetto
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Cassonetto" name="Parametri_Cassonetto" style="width: 100%;" label="Cassonetto">
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Pannello
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Pannello" name="Parametri_Pannello" style="width: 100%;" label="Pannello">
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Montante
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Montante" name="Parametri_Montante" style="width: 100%;" label="Montante">
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Colori fondo
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ColoriFondo" name="Parametri_ColoriFondo" style="width: 100%;" label="Colori fondo">
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Colori scritte
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ColoriScritte" name="Parametri_ColoriScritte" style="width: 100%;" label="Colori scritte">
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Descrizione messaggio
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneMessaggio" name="Parametri_DescrizioneMessaggio" style="width: 100%;" label="Descrizione messaggio">
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Altro
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 100%;" label="Altro">
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  (*) Deve essere compilata una scheda per ogni tipologia di mezzo pubblicitario oggetto d'istallazione.<br/>
  Mezzi con stesse caratteristiche costruttive e dimensionali possono essere descritti nella stessa scheda tecnica.<br/>
  La numerazione della scheda dovrà coincidere con quella riportata nella seconda pagina del modello.
</p>
<br/>
{{ utils.firma_hidden() }}
<br/>
{{ utils.salva()}}
<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
